hr {
    color: #E0E0E0;
}
a:link,
a:active,
a:visited {
    color: #F05000;
    font-size: 90%;
    text-decoration:none;
    font-weight:bold;
}
a:hover {
    text-decoration:underline;
}

a img {
	border:none; 
}


body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: left;
    background: #FFFFFF;
    color: #000000;
    line-height:1.2em;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size: small;
}

h1 {
    line-height:1.2em;
    font-size: large;
    FONT-FAMILY: Arial Black, Arial, Helvetica, sans-serif;
    color:#406090;
}
h2 {
    line-height:1.2em;
    font-size: large;
}

h3 {
    line-height:1.2em;
    font-size: larger;
}

h4 {
    line-height:1.2em;
    font-size: small;
    text-decoration:bold;
}

h6 {font-size: 10px;}

ul {
    line-height:1.7em;
}

.logo {
    margin-left: 20px;
    margin-top: 20px;
}

.heads_outline {
    width:100%;
    height:150px;
    background-image: url(/images/heads.gif);
    background-repeat: repeat-x;
    background-position: left bottom;	
}

.leftside {
    float:left;
    width:174px;
    background:transparent url(/images/menu_bg.gif) repeat-y left top;

}

table.leftsidetable {
    width:100%;
}

table.leftsidetable th {
    border: 1px solid #000000;	
    color:#FFFFFF;
    line-height:2em;
    background-color:#484848;
    height:2.4em;
    text-align:left;
    padding-left:15px;
    font-weight:normal;
    font-size:small;
}

.leftside table td {
    line-height: 1.5em;
    color:#CCCCCC;
}

.leftside a:link,
.leftside a:active,
.leftside a:visited {
    color:#FFFFFF;
}

.leftside a:hover {
    background-color:#484848;
    color:#FFFFFF;
    text-decoration:none;
}

/** generic menu item **/
.mainlevel  {
    display:block;
    height:25px;
    line-height:25px;
    padding-left:15px;
    background:transparent url(/images/menu_bg_2.gif) repeat-x center top;
    font-weight:bold;
    text-decoration:none;
}

.mainlevelfirst  {
    display:block;
    height:25px;
    line-height:25px;
    padding-left:15px;
    font-weight:bold;
    text-decoration:none;
}


.content {
    margin-left: 24px;
    margin-right: 44px;
}


.pathway {
    display:block;
    text-align:left;
    color:#000000;
    font-size:x-small;
    font-weight:bold;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E5E5E5;
    height:2em;
    margin-bottom:2em;
}

.pathway a:link,
.pathway a:active,
.pathway a:visited {
    color:#999999;
    text-decoration:none;
}

.contenthead {
    color:#3973AC;
    font-size: x-large;
    line-height:1.8em;
    text-decoration:none;
}

.itemhead {
    color:#3973AC;
    font-size: small;
    line-height:1.5em;
    font-weight:bold;
    margin-top:24px;
    margin-bottom:10px;
}

.itemshort {
    margin-left:30px;
}

.itemhead a:link,
.itemhead a:active,
.itemhead a:visited {
    color:#3973AC;
    text-decoration:none;
}


.content table {background-color: #B0B0B0;}
.content table td {background-color: #F5F5F5; padding-left: 20px; padding-right: 15px;}
.content table th {background-color: #C0C0C0;}

.topnav A:active {
    font-size:x-small; 
    COLOR: #000000; 
    TEXT-DECORATION: none;
    font-weight:normal;
}
.topnav A:link {
    font-size:x-small; 
    COLOR: #000000; 
    TEXT-DECORATION: none;
    font-weight:normal;
}
.topnav A:visited {
    font-size:x-small; 
    COLOR: #000000; 
    TEXT-DECORATION: none;
    font-weight:normal;
}

.leftsidelinks A:active {
    COLOR: #000000; 
    TEXT-DECORATION: none;
    font-weight:normal;
}
.leftsidelinks A:link {
    COLOR: #000000; 
    TEXT-DECORATION: none;
}
.leftsidelinks A:visited {
    COLOR: #000000; 
    TEXT-DECORATION: none;
    font-weight:normal;
}

.leftsidelinks {
    vertical-align:top;
}

